#MIN_CONFIG

AC_ARG_ENABLE(qt4support, [  --enable-qt4     Enable Qt4 support (this will disable all Qt3 support) ],  with_qt4support=$enableval, with_qt4support=no)
AM_CONDITIONAL(USE_QT3, test "$with_qt4support" = "no")
AM_CONDITIONAL(USE_QT4, test "$with_qt4support" = "yes")

AC_PATH_PROGS(MD5SUM, [md5sum gmd5sum], [md5sum])